
#menu, #menu ul {
  padding: 0;
  margin: 0;
  list-style: none;
  line-height: 1;
  z-index:5;
}
#menu li a {
  display: block;
  margin: 0 15px 0 15px;
}
#menu li a:first-child {
  display: block;
  margin: 0 15px 0 50px;
}
#menu li {
  float: left;
}
#menu li li {
  clear: left;
}
#menu li li a{
  display: block;
  width:200px;
  position:relative;
  margin:0px !important;
  padding:5px;
  font-size:14px;
  font-weight:bold;
  text-decoration:none;
  color:#000000;
  background-color:#dddddd;
}
#menu li li a:hover{
  color:darkred;
  background-color:#bbbbbb;
}
#menu li ul {
  position: absolute;
  width: auto;
  min-width: 150px;
  left: -999em;
  -moz-box-shadow: 0 0 10px #000;
  -webkit-box-shadow: 0 0 10px #000;
  box-shadow: 0 0 10px #000;
}
#menu li:hover ul {
  margin-left: 32px;
  background-color:#dddddd;
  -moz-box-shadow: 0 0 10px #000;
  -webkit-box-shadow: 0 0 10px #000;
  box-shadow: 0 0 10px #000;
}
#menu li:hover ul, #menu li.sfhover ul {
  margin-left: 32px;
  left: auto;
}
#menu li ul ul {
  margin: -1em 0 0 10em;
}
#menu li:hover ul ul, #menu li.sfhover ul ul {
  left: -999em;
}
#menu li:hover ul, #menu li li:hover ul, #menu li.sfhover ul, #menu li li.sfhover ul {
  left: auto;
}